.k2FeedIcon a,
a.k2FeedIcon {
  background: url(../images/fugue/feed.png) no-repeat 0 0;
  color: #999;
  display: block;
  float: left;
  font-size: 13px;
  height: 21px;
  line-height: 21px;
  margin: 32px 0 0;
  padding: 0 0 0 32px;
}
.k2FeedIcon a:hover,
a:hover.k2FeedIcon {
  color: #222;
}
.k2FeedIcon {
  float: none !important;
}
.activeCategory a {
  color: #dd5749;
}
article header ul + ul {
  border-left: none;
  border-right: none;
  border: 1px solid #e1e1e1;
}
article header ul + ul li {
  line-height: 28px;
}
h1 > sup,
h2 > sup {
  background: #DD5749;
  color: #fff;
  font-size: 10px;
  font-weight: 600;
  letter-spacing: normal;
  line-height: 20px;
  padding: 2px 6px;
  text-transform: uppercase;
}
ul li.itemResizer a {
  background: url(../images/system/fonts.png) no-repeat 100% 5px;
  display: inline-block;
  height: 15px;
  text-indent: -9999em;
  width: 15px;
}
ul li.itemResizer span {
  padding: 0 6px 0 0;
}
ul li.itemResizer #fontIncrease {
  background-position: 0 5px;
}
.smallerFontSize {
  font-size: 90% !important;
}
.largerFontSize {
  font-size: 115% !important;
}
.itemBody > div > ul li:before {
  color: #222;
}
.itemImageBlock {
  margin: 0 0 40px;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.itemImage {
  display: block;
  line-height: 0;
  overflow: hidden;
  position: static;
}
.itemImageBlock img {
  -moz-border-radius: 5px;
  -moz-box-sizing: border-box;
  -moz-transition: all .18s ease;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-border-radius: 5px;
  -webkit-box-sizing: border-box;
  -webkit-transition: all .18s ease;
  border-radius: 5px;
  box-sizing: border-box;
  display: block;
  height: auto;
  max-width: 100%;
  padding: 0;
  transition: all .18s ease;
  width: 100% !important;
}
.itemImageBlock img:hover {
  -moz-transform: scale(1.06);
  -webkit-transform: scale(1.06);
  transform: scale(1.06);
}
.itemImageCaption {
  color: #999;
  display: block;
  font-size: 11px;
  padding: 8px 0 0;
}
.itemImageBlock > a {
  display: block;
  width: 100%;
}
.itemExtraFields ul li span.itemExtraFieldsValue,
.itemLinks .itemCategory a,
.itemLinks .itemTagsBlock ul {
  display: block;
  margin: 0 0 0 15%;
}
.itemBottom .itemRatingBlock span,
.itemBottom .itemRatingBlock .itemRatingList,
.itemBottom .itemRatingBlock .itemRatingForm ul.itemRatingList li,
.itemLinks .itemCategory span,
.itemLinks .itemAttachmentsBlock > span,
.itemExtraFields ul li span.itemExtraFieldsLabel,
.itemLinks .itemTagsBlock span,
.itemLinks .itemTagsBlock ul li,
.latestView .itemsContainer {
  float: left;
}
.latestView {
  margin: 0 -10px;
}
.itemBottom {
  clear: both;
  margin: 0 0 6px;
}
.itemLinks {
  clear: both;
  font-size: 13px;
  font-style: italic;
  display: inline-block;
}
.itemsCategory > h2 {
  border-bottom: 1px solid #eee;
  margin: 0 0 48px;
  padding: 0 0 24px;
}
.itemsCategory > p {
  border-bottom: 1px solid #eee;
  margin: -12px 0 48px;
  padding: 0 0 36px;
}
.itemLinks .itemTagsBlock,
.itemLinks .itemSocialSharing {
  clear: both;
  overflow: hidden;
}
.itemBody .itemTagsBlock {
  display: inline-block;
}
.itemBody .itemTagsBlock .itemTags {
  display: inline;
}
.itemSocialSharing {
  margin-top: 38px;
  padding: 20px 0;
}
.itemExtraFields {
  font-size: 12px;
  margin: 8px 0 24px;
}
.itemExtraFields h3 {
  font-size: 18px;
  padding: 0 0 8px;
}
small.itemDateModified {
  display: block;
  font-style: italic;
  text-align: right;
}
.itemRatingBlock {
  overflow: hidden;
}
.itemRatingBlock span {
  float: left;
}
.itemRatingForm {
  display: block;
  line-height: 25px;
  margin-left: 15%;
  vertical-align: middle;
}
.itemRatingLog {
  color: #999;
  float: left;
  font-size: 11px;
  line-height: 25px;
  margin: 0;
  padding: 0 0 0 4px;
}
span#formLog {
  background: #dd5749;
  clear: both;
  color: white;
  display: block;
  float: none;
  margin: 10px 0;
  position: relative;
  text-align: center;
  top: 10px;
}
.itemRatingForm .formLogLoading {
  height: 25px;
  padding: 0 0 0 20px;
}
.itemRatingList,
.itemRatingList a:hover,
.itemRatingList .itemCurrentRating {
  background: url(../images/system/star.gif) left -1000px repeat-x;
}
.itemRatingList {
  background-position: left top;
  float: left;
  height: 25px;
  list-style: none;
  margin: 0 6px !important;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: 125px;
}
.itemRatingList li {
  background: none;
  border: none !important;
  display: inline;
  padding: 0;
}
.itemRatingList a,
.itemRatingList .itemCurrentRating {
  border: none;
  cursor: pointer;
  height: 25px;
  left: 0;
  line-height: 25px;
  outline: none;
  overflow: hidden;
  position: absolute;
  text-indent: -1000px;
  top: 0;
}
.itemRatingList a:hover {
  background-position: left center;
}
.itemRatingList a.one-star {
  width: 20%;
  z-index: 6;
}
.itemRatingList a.two-stars {
  width: 40%;
  z-index: 5;
}
.itemRatingList a.three-stars {
  width: 60%;
  z-index: 4;
}
.itemRatingList a.four-stars {
  width: 80%;
  z-index: 3;
}
.itemRatingList a.five-stars {
  width: 100%;
  z-index: 2;
}
.itemRatingList .itemCurrentRating {
  background-position: 0 bottom;
  margin: 0;
  padding: 0;
  z-index: 1;
}
.itemExtraFields ul li {
  border-top: 1px solid #eee;
  list-style: none;
  padding: 5px 0;
}
.itemLinks ul li {
  list-style: none;
  margin-right: 6px;
}
.itemAttachmentsBlock {
  margin: 0 0 48px;
  min-height: 38px;
  padding: 10px;
}
.itemLinks .itemAttachmentsBlock ul li a {
  color: #fff !important;
  font-weight: 400;
  margin-left: 12px;
}
.itemLinks .itemAttachmentsBlock ul li a span {
  font-size: 11px;
  font-weight: normal;
}
.itemLinks .itemSocialSharing > div {
  float: left;
}
.itemAuthorBlock {
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background-color: #f8f7f5;
  border-top: 5px solid #749f8d;
  box-sizing: border-box;
  clear: both;
  padding: 25px;
}
.itemAuthorBlock > .zt-avatar {
  float: left;
  max-width: 80px;
}
.itemAuthorBlock > .zt-avatar > img {
  margin: inherit !important;
}
.itemAuthorBlock .itemAuthorDetails {
  font-size: 14px;
  line-height: 1.7;
  margin: 0 24px 0 130px;
}
.itemAuthorBlock .itemAuthorDetails p {
  margin: 0.5em 0 0.8em;
}
.itemAuthorUrl,
.itemAuthorEmail {
  margin-right: 15px;
}
.itemAuthorData {
  margin: 0 0 30px;
  overflow: hidden;
}
.itemAuthorData h3 {
  color: #333;
  font-weight: 600;
  text-transform: uppercase;
}
.itemAuthorData a {
  color: #333 !important;
}
.itemAuthorData .itemAuthorContent {
  margin: 0;
}
.itemRelatedContent .itemAuthorContent {
  border-left: 3px solid #d3d0c5;
  margin: 0 0 32px 0;
  overflow: hidden;
  padding: 0 0 0 20px;
}
.itemRelatedContent .itemAuthorContent ul {
  padding-left: 20px;
}
.itemAuthorContent ul li {
  color: #749f8d;
  line-height: 1.6;
  padding: 5px 0 0 0;
}
.itemAuthorContent ul li a {
  color: #88857a;
}
.itemNavigation {
  clear: both;
  color: #7D7B7A;
  font-size: 12px;
  padding: 0;
}
.itemAuthorContent ul li a:hover {
  color: #2f3336;
}
.itemComments h3,
.itemAuthorContent h3 {
  color: #d3d0c5;
  font-weight: 600;
  line-height: 32px;
  margin: 0;
  text-transform: uppercase;
}
.itemAuthorContent h3 {
  padding-bottom: 0;
}
.itemCommentsForm label {
  clear: both;
  display: block;
  padding: 12px 0 6px;
}
.itemCommentsForm textarea,
.itemCommentsForm .inputbox {
  float: left;
}
.itemCommentsForm textarea.inputbox {
  height: 200px;
}
.itemCommentsForm .inputbox {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border: 2px solid #efeeeb;
  width: 100%;
}
.itemCommentsForm .fname,
.itemCommentsForm .fmail,
.itemCommentsForm .furl {
  float: left;
  margin-right: 15px;
  width: 30%;
}
.itemCommentsForm #submitCommentButton {
  clear: both;
  padding: 5px 10px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border: none;
  margin: 20px 0 0;
  background-color: #353849;
  text-transform: uppercase;
  color: #fff;
}
.itemCommentsForm #submitCommentButton:hover,
.itemCommentsForm #submitCommentButton:focus,
.itemCommentsForm #submitCommentButton:active {
  background-color: #000;
}
.itemCommentsForm .itemCommentsFormNotes {
  color: #aaa;
}
#itemCommentsAnchor {
  clear: both;
  padding: 48px 0 0;
}
#itemCommentsAnchor h3 {
  color: #749f8d;
}
.itemComments p {
  color: #888;
  margin: 1.5em 0 1em;
}
.itemComments .itemCommentsList {
  padding: 0 0 24px;
}
.itemComments .itemCommentsList li {
  list-style: none;
  margin: 0 0 20px 36px;
  padding: 20px 0 0;
}
.itemComments .itemCommentsList li:first-child {
  border: none;
}
.itemComments .itemCommentsList li > div {
  padding: 10px;
}
.itemComments .itemCommentsList li > img,
.k2LatestCommentsBlock img,
.itemAuthorBlock > .zt-avatar > img {
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #f4f4f4;
  float: left;
  margin: 18px 0 0;
  padding: 3px;
}
.itemComments .itemCommentsList li > div {
  margin: 0 0 0 92px;
}
.itemComments .itemCommentsList li span {
  color: #aaa;
  font-size: 14px;
  margin-right: 16px;
}
.itemComments .itemCommentsList li span:first-child {
  color: #222;
  font-size: 16px;
  font-weight: 400;
}
a.commentLink {
  float: right;
}
.itemBackToTop {
  float: right;
}
.itemList ul.itemTags {
  clear: both;
  font-style: italic;
  list-style: none;
  padding: 12px 0 0 0;
}
.itemTags {
  padding-left: 4px !important;
}
.itemList ul.itemTags li {
  float: left;
  margin-right: 6px;
}
.clr {
  clear: both;
}
.itemListSubCategories {
  overflow: hidden;
}
.userView article,
.genericView article,
.itemList article {
  clear: both;
  margin-top: 38px !important;
}
.subCategoryContainer {
  float: left;
  margin-bottom: 30px;
}
.subCategoryContainer .subCategory {
  height: auto !important;
}
.subCategoryContainer .subCategory h3 {
  margin: 20px 0;
}
.itemContainer {
  float: left;
}
.itemsContainer:first-child .itemList article,
.itemsContainer .itemsContainerWrap .itemList article,
#itemListLeading .itemContainer:first-child article.itemView,
.genericView .itemList article:first-child {
  border: none;
  margin-top: 0 !important;
}
#itemListLinks {
  clear: both;
}
#itemListLinks ul {
  margin: 12px 0 0 0;
}
#itemListLinks li {
  font-size: 13px;
  padding-left: 24px;
}
#itemListLinks a {
  color: #737373;
}
#itemListLinks a:hover {
  color: #2f3336;
}
.k2LatestCommentsBlock ul {
  margin: 0;
}
.k2LatestCommentsBlock .k2FeedIcon {
  margin-top: 16px;
}
.k2LatestCommentsBlock ul li,
.k2TopCommentersBlock ul li {
  border-left: 3px solid #749f8d;
  display: inline-block;
  line-height: 1.5 !important;
  list-style: none !important;
  margin: 0 0 45px -18px;
  padding-left: 15px;
}
.k2Avatar {
  display: block !important;
  float: left;
  margin: 0 24px 0 0;
}
.lcAvatar {
  margin: 0 12px 0 0;
}
.lcAvatar img {
  margin: 0;
}
.lcUsername {
  color: #90908f;
  display: block;
  font-size: 12px;
  font-weight: 600;
}
.lcCommentDate {
  color: #cbcbcb;
  font-size: 90%;
  font-style: italic;
}
.k2LatestCommentsBlock div p {
  margin: 0.3em 0;
}
.k2LatestCommentsBlock div p a {
  color: #90908f !important;
}
.k2AuthorsListBlock ul li {
  border: none;
  padding: 12px 0;
}
.k2AuthorsListBlock ul li a.abAuthorLatestItem {
  clear: both;
  display: block;
  font-size: 11px;
  line-height: 14px;
  margin: 12px 0 0;
  padding: 0 0 0 12px;
}
.k2AuthorsListBlock ul li a.abAuthorLatestItem span {
  color: #777;
  display: block;
  font-size: 10px;
}
#gkRight .k2Avatar,
#gkLeft .k2Avatar {
  border-color: #fff;
}
.tcUsername {
  color: #333;
  font-size: 18px;
}
.tcLatestComment {
  color: #737373;
  display: block;
  font-size: 13px;
  margin: 6px 0;
}
.tcLatestCommentDate {
  color: #999;
  display: block;
  font-size: 11px;
}
div .k2ItemsBlock ul {
  margin-right: -20px;
}
div .k2ItemsBlock ul li {
  background: none !important;
  list-style: none !important;
  margin: 0 0 12px;
  padding: 12px 20px 12px 0 !important;
}
a.moduleItemTitle {
  color: #2f3336;
  display: block;
  font-size: 18px;
  font-weight: 400;
  line-height: 22px;
}
.moduleItemAuthor {
  border-bottom: 1px solid #e1e1e1;
  font-size: 11px;
  margin: 0 0 16px;
  overflow: hidden;
}
.moduleItemAuthor a {
  color: #2f3336;
  display: block;
  padding: 0 0 12px;
}
.moduleItemAuthor p {
  clear: both;
}
.moduleItemIntrotext {
  display: block;
  line-height: 1.6;
  padding: 12px 0 0;
}
.moduleItemIntrotext a.moduleItemImage img {
  float: left;
  margin: 4px 0;
  overflow: hidden;
}
.moduleItemDateCreated,
.moduleItemCategory {
  color: #999;
}
.moduleItemExtraFields ul li span.moduleItemExtraFieldsLabel {
  display: block;
  float: left;
  font-weight: bold;
  margin: 0 4px 0 0;
  width: 30%;
}
.moduleItemTags,
.moduleAttachments {
  border-top: 1px solid #e1e1e1;
  margin: 12px 0 0;
  overflow: hidden;
  padding: 12px 0 0;
}
.moduleItemTags strong {
  color: #2f3336;
  font-size: 12px;
}
.moduleItemTags a {
  float: right;
}
a.moduleItemComments {
  font-size: 12px;
}
a:hover.moduleItemComments {
  background-position: 0 100%;
  color: #fff;
}
.k2ItemsBlock ul li span.moduleItemHits {
  font-size: 90%;
}
.moduleItemImage {
  display: block;
  margin-bottom: 10px;
  overflow: hidden;
  width: 100%;
}
.moduleItemReadMore {
  clear: both;
  display: block;
}
.k2LoginBlock fieldset.input {
  margin: 0;
  padding: 0 0 8px 0;
}
.k2LoginBlock fieldset.input p {
  margin: 0;
  padding: 0 0 4px 0;
}
.k2LoginBlock fieldset.input p label,
.k2LoginBlock fieldset.input p input {
  display: block;
}
.k2LoginBlock fieldset.input p#form-login-remember label,
.k2LoginBlock fieldset.input p#form-login-remember input {
  display: inline;
}
.k2UserBlock p.ubGreeting {
  border-bottom: 1px dotted #eee;
}
.k2UserBlock .k2UserBlockDetails span.ubName {
  display: block;
  font-size: 14px;
  font-weight: bold;
}
.k2BreadcrumbsBlock span.bcTitle {
  color: #999;
  padding: 0 4px 0 0;
}
.k2BreadcrumbsBlock span.bcSeparator {
  font-size: 14px;
  padding: 0 4px;
}
.k2CalendarBlock {
  margin-bottom: 8px;
}
.k2CalendarLoader {
  background: #fff;
}
.k2CalendarBlock table.calendar {
  background: #fff;
  border-collapse: collapse;
  border-left: 1px solid #eee;
  margin: 0 auto;
  width: 100%;
}
.k2CalendarBlock table.calendar tr td {
  background: #fff;
  border: 1px solid #eee;
  padding: 3px;
  text-align: center;
  vertical-align: middle;
}
.k2CalendarBlock table.calendar tr td.calendarNavMonthPrev,
.k2CalendarBlock table.calendar tr td.calendarNavMonthNext {
  background: #fff;
  font-size: 15px !important;
  text-align: center;
}
.k2CalendarBlock table.calendar tr td.calendarDayName {
  background: #f5f5f5;
  color: #333;
  font-size: 11px;
  font-weight: 600;
  width: 14.2%;
}
.k2CalendarBlock table.calendar tr td.calendarDateEmpty {
  background: #fbfbfb;
}
.k2CalendarBlock table.calendar tr td.calendarDate {
  font-size: 11px;
}
.k2CalendarBlock table.calendar tr td.calendarDateLinked {
  padding: 0;
}
.k2CalendarBlock table.calendar tr td.calendarDateLinked a {
  display: block;
  padding: 2px;
}
.k2CalendarBlock table.calendar tr td.calendarDateLinked a:hover {
  background: #dd5749;
  color: #fff !important;
  display: block;
  padding: 2px;
}
.k2CalendarBlock table.calendar tr td.calendarToday {
  background: #dd5749;
  color: #fff;
}
.k2CalendarBlock table.calendar tr td.calendarTodayLinked {
  background: #f5f5f5;
  padding: 0;
}
table.calendar tr td.calendarTodayLinked a {
  color: #dd5749;
  display: block;
  font-size: 12px;
  font-weight: bold;
  padding: 2px;
}
.k2CalendarBlock table.calendar tr td.calendarTodayLinked a:hover {
  background: #dd5749;
  color: #fff;
  display: block;
  padding: 2px;
}
.calendarNavLink {
  color: #dd5749;
}
.gkColumns > aside .k2CalendarBlock table.calendar,
.gkColumns > aside .k2CalendarBlock table.calendar tr td {
  background: none;
  border: none;
  color: #fff;
}
.gkColumns > aside .k2CalendarBlock table.calendar tr td.calendarDateLinked a {
  font-size: 18px;
  font-weight: 700;
}
.gkColumns > aside .calendarNavMonthPrev,
.gkColumns > aside .calendarCurrentMonth,
.gkColumns > aside .calendarNavMonthNext {
  background: #2f3336 !important;
}
.k2CategorySelectBlock form select {
  width: auto;
}
.k2ArchivesBlock ul li b {
  color: #ccc;
  font-size: 11px;
  font-weight: 400;
  padding: 0 0 0 4px;
}
.k2TagCloudBlock a {
  -moz-background-clip: padding-box;
  -moz-border-radius: 3px;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  -webkit-background-clip: padding-box;
  -webkit-border-radius: 3px;
  -webkit-transition: all 0.3s ease 0s;
  background-clip: padding-box;
  background-color: #ebe9e1;
  border-radius: 3px;
  border: 2px solid #ebe9e1;
  color: #8e8c84 !important;
  display: inline-block;
  margin: 4px;
  padding: 8px 13px;
  transition: all 0.3s ease 0s;
}
.k2TagCloudBlock a:hover {
  background-color: #f1f1f1;
  border: 2px solid #8e8c84;
  text-decoration: none;
}
#k2Container .gsc-branding-text {
  text-align: right;
}
#k2Container .gsc-control {
  width: 100%;
}
#k2Container .gs-visibleUrl {
  display: none;
}
a.ubUserFeedIcon,
a.ubUserFeedIcon:hover {
  display: inline-block;
  height: 16px;
  margin: 0 2px 0 0;
  padding: 0;
  width: 16px;
}
a.ubUserFeedIcon span,
a.ubUserFeedIcon:hover span {
  display: none;
}
a.ubUserURL,
a.ubUserURL:hover {
  display: inline-block;
  height: 16px;
  margin: 0 2px 0 0;
  padding: 0;
  width: 16px;
}
a.ubUserURL span,
a.ubUserURL:hover span {
  display: none;
}
span.ubUserEmail {
  display: inline-block;
  height: 16px;
  margin: 0 2px 0 0;
  overflow: hidden;
  padding: 0;
  width: 16px;
}
span.ubUserEmail a {
  display: inline-block;
  height: 16px;
  margin: 0;
  padding: 0;
  text-indent: -9999px;
  width: 16px;
}
.k2UsersBlock ul li h3 {
  clear: both;
  margin: 8px 0 0 0;
  padding: 0;
}
.catCounter {
  font-size: 11px;
  font-weight: normal;
}
article header .itemRatingBlock > span {
  display: none;
}
article header .itemRatingBlock > div {
  margin: 3px 0 0 0;
}
.itemContainerLast:first-child .itemImageBlock,
.clr + .itemContainerLast .itemImageBlock {
  padding: 0;
}
.itemCommentsPagination ul li {
  display: inline-block;
  font-size: 80%;
  margin: 0 3px;
}
.itemCommentsPagination ul {
  text-align: right;
}
.itemsContainerWrap time + header,
.cols-2 time + header,
.cols-3 time + header,
.cols-4 time + header {
  padding-left: 0 !important;
}
.itemsContainer .itemsContainerWrap,
.itemContainer .itemsContainerWrap {
  margin: 0 10px;
}
.itemsContainerWrap .itemView header ul li.itemDate,
.itemsContainerWrap header ul li.item-date,
.cols-2 header ul li.item-date,
.cols-3 header ul li.item-date,
.cols-4 header ul li.item-date {
  display: block;
}
.itemsContainer .itemsContainerWrap .itemList article {
  margin-bottom: 50px;
}
#k2Container article header h2 {
  clear: both;
  line-height: 1.2;
}
#k2Container .itemsContainerWrap article header h2 {
  font-size: 30px;
  line-height: 38px;
}
#k2Container .itemsContainerWrap article header {
  margin-bottom: 10px;
}
.itemIntroText ol,
.itemFullText ol {
  list-style-position: inside;
  list-style: decimal;
}
